/* $Id: nt-main-widgets.css 565 2013-11-05 13:56:18Z kevin.knight $ */

/* Will change once MetOffice widget is ready */
#weatherWidget #wwo_widget_main {
	border: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.2em;
	padding: 0;
}
#weatherWidget #wwo_widget_main table#wwo_weather_table {
	border: none;
}
#weatherWidget #wwo_weather_table tr td:last-child {
	padding: 10px 0 5px 0;
}
#weatherWidget #wwo_weather_table td.withdate {
	color: #666;
	font-size: 1em;
	vertical-align: top;
}
#weatherWidget #wwo_weather_table td.withdate img {
	margin: 5px 0;
}
#weatherWidget #wwo_weather_table td.withdate b {
	color: #333;
	font-size: 1.2em;
}
#weatherWidget #wwo_weather_table tr:last-child td {
	border: none;
}
#weatherWidget #wwo_widget_main #widget_provider {
	color: #fff;
}
#weatherWidget #wwo_widget_main #widget_provider a {
	color: #246be2;
	float: right;
	font-size: 1.1em;
	margin: 3px 0;
}
#weatherWidget #wwo_widget_main #widget_provider a:hover {
	background-color: #333;
}
.t-twitter h3 {
	margin-bottom: 10px;
}
.w-twitter {

}
.w-twitter .tweet {
	border-bottom: 1px dotted #ccc;
	float: left;
	margin: 0 0 10px;
	padding: 0 0 5px;	
}
.w-twitter .tweet:last-child {
	border-bottom: none;
}
.w-twitter .tweet .avatar {
	float: left;
	margin: 0 10px 0 0;
	width: 48px;
}
.w-twitter .tweet .tweet-content {
	float: left;
}
.w-twitter .tweet .tweet-content ul {
	margin: 0;
	padding: 0;
}
.w-twitter .tweet .tweet-content ul li {
	list-style-type: none;
	margin: 0 0 4px;
	padding: 0;
}
.w-twitter .tweet .tweet-content ul li:last-child {
	color: #666;
	font-size: 1em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.w-twitter .tweet .tweet-content ul li a {
	color: #00828a;
	text-decoration: none;
}
.w-twitter .tweet .tweet-content ul li a:focus {
	background-color: #00828a;
	color: #fff;
}
.w-twitter .tweet .tweet-content ul li a:hover {
	color: #000;
}
.w-twitter .tweet .tweet-content ul li a.name-tweet {
	color: #00828a;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 2px 0 0;
	text-decoration: none;
}
.w-twitter .tweet .tweet-content ul li a.name-tweet:focus {
	background-color: #00828a;
	color: #fff;
}
.w-twitter .tweet .tweet-content ul li a.name-tweet:hover {
	color: #000;
}
.w-twitter .tweet .tweet-content ul li a.view-tweet {
	background-color: #eee;
	border-radius: 2px;
	color: #333;
	font-size: 0.9em;
	font-weight: normal;
	padding: 2px 4px;
	text-transform: uppercase;
}
.w-twitter .tweet .tweet-content ul li a.view-tweet:focus,
.w-twitter .tweet .tweet-content ul li a.view-tweet:hover {
	background-color: #333;
	color: #fff;
}
.w-twitter .tweet .tweet-content ul li a.view-tweet:after {
	content: ' >';
}
.w-twitter .follow-up {
	border-bottom: 1px dotted #ccc;
	float: left;
	padding: 0 0 10px;
	text-align: left;
	width: 220px;
}
.w-twitter .follow-up a {
	background: url(/other_files/widgets/twitter/nt-widget-twitter-logo.png) 0 50% no-repeat;
	color: #666;
	padding: 5px 0 5px 90px;
}
.w-twitter .follow-up a:focus {
	background-color: #666;
	color: #fff;
}
.w-twitter .follow-up a:hover {
	color: #000;
}
/* To help with video/audio layouts */
.width-8 .t-youtube .textCol {
	width: 460px;
}
.width-12 .t-youtube .textCol {
	float: inherit;
}
.width-4 .t-audioboo .textCol {
	width: 220px;
}
.width-8 .t-audioboo .textCol {
	float: inherit;
	width: inherit;
}
.width-8 .w-audioboo .audio {
	float: right;
	margin: 0 0 15px 20px;
}
.width-12 .t-youtube .w-youtube {
	float: left;
	margin: 0 20px 0 0;
	width: 460px;
}
/* Events widget -- as of 2011-03-11 */
.w-events ul li {
	border-bottom: 1px solid #ccc;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0 0 5px;
}
.w-events ul li:last-child {
	border: none;
}
.w-events ul li h3 {
	font-size: 1.2em;
	margin: 0 0 5px;
}
.w-events ul li h3 a {
	color: #333;
	/* Until individual events link to their respective details page */
	cursor: default;
	text-decoration: none;
}
.w-events ul li h3 a:focus {
	color: #fff;
}
.w-events ul li h3 a:hover {
	color: #333;
}
.w-events ul li h4 {
	color: #e61464;
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 5px;
	padding: 0;
}
.w-events ul li h4 a {
	color: #666;
	font-weight: normal;
}
.w-events ul li ul li {
	border: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.w-events ul li ul li.desc {
/*
	left: -9000px;
	position: absolute;
*/
}
.w-events ul li ul li.date {
	margin: 0 0 5px;
}
.w-events ul li ul li span,
.w-events ul li ul li.bkg {
	font-weight: bold;
}
.w-events ul li ul li.price,
.w-events ul li ul li.bkg {
	color: #666;
/* 	left: -9000px; */
	font-weight: normal;
/* 	position: absolute; */	
}
.w-events ul li ul li span.title {
/*
	left: -9000px;
	position: absolute;
*/
	text-transform: uppercase;
}
.w-events ul li ul li span.eventDate {
	color: #666;
	font-weight: bold;
	margin: 0 4px 0 0;
	padding: 2px 4px 2px 0;
}
.w-events ul li ul li span.eventTime {		
	color: #333;
	font-weight: normal;
}
/* Self promotion -- as of 2011-03-03 */
.selfPromotion,
.selfPromotionOne {
	background-position: 100% 0;
	background-repeat: no-repeat;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;	
	margin: -10px 0 10px 0;
	padding: 15px 10px;
	position: relative;	
}
.selfPromotionOne {
	float: left;
	padding: 15px 10px 145px;
	width: 200px;
}
.selfPromotionOne.spDonate,
.selfPromotionOne.spMember,
.selfPromotionOne.spVisit,
.selfPromotionOne.spVolunteer,
.selfPromotionOne.spEvents,
.selfPromotionOne.spMobapps {
	background-position: 70% 100%;
}
.selfPromotion h4,
.selfPromotionOne h4 {
	font-size: 3em;
	line-height: 1em;
	margin: 0 0 5px 0;
}
.selfPromotionOne h4 a,
.selfPromotion h4 a {
	color: #333;
	text-decoration: none;
}
.selfPromotion h4 a:focus,
.selfPromotion h4 a:hover,
.selfPromotionOne h4 a:focus,
.selfPromotionOne h4 a:hover {
	text-decoration: underline;
}
.selfPromotionOne p,
.selfPromotion p {
	color: #666;
	font-weight: normal;
	margin: 0;
}
.selfPromotionOne p {
	width: 180px;
}
.selfPromotion p {
	width: 380px;
}
.selfPromotionOne p a,
.selfPromotion p a {
	background-color: #246be2;
	background-image: url(/other_files/widgets/selfpromotion/nt-selfpromo-icon-arrow.gif);
	background-position: 99% 50%;
	background-repeat: no-repeat;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	padding: 2px 14px 2px 6px;
	text-decoration: none;
}
.selfPromotionOne p a:focus,
.selfPromotion p a:focus {
	background-color: #333;
	color: #fff;
}
.selfPromotionOne p a:hover,
.selfPromotion p a:hover {
	background-color: #333;
}
.selfPromotion a.more {
	bottom: 0;
	display: block;
	font-size: 1.2em;
	padding: 6px 8px;
	position: absolute;
	right: 258px;
	text-decoration: none;
}
.selfPromotionOne a.more {
	bottom: 10px;
	display: block;
	font-size: 1.2em;
	padding: 6px 8px;
	position: absolute;
	right: 0px;
	text-decoration: none;
}
.selfPromotion a.more:focus,
.selfPromotion a.more:hover,
.selfPromotionOne a.more:focus,
.selfPromotionOne a.more:hover {
	background-color: #333;
	color: #fff;
}
.spDonate {
	background-image: url(/other_files/widgets/selfpromotion/nt-selfpromo-wide-donate.jpg);
}
.spMember {
	background-image: url(/other_files/widgets/selfpromotion/nt-selfpromo-wide-member.jpg);
}
.spVolunteer {
	background-image: url(/other_files/widgets/selfpromotion/nt-selfpromo-wide-volunteer.jpg);
}
.spVisit {
	background-image: url(/other_files/widgets/selfpromotion/nt-selfpromo-wide-visit.jpg);
}
.spEvents {
	background-image: url(/other_files/widgets/selfpromotion/nt-selfpromo-wide-events.jpg);
}
.spMobapps {
	background-image: url(/other_files/widgets/selfpromotion/nt-selfpromo-wide-mobapps.jpg);
}
/* Timeline -- as of 2010-10-13 */
#timelineBox {
	float: left;
	height: 664px;
	margin: 0 0 20px;
	position: relative;
	width: 720px;
}
#timelineTop {
	background: url(/other_files/widgets/timeline/timeline-bckgrd-top.jpg) 0 0 no-repeat;
	display: block;
	height: 116px;
	position: relative;
	width: 720px;
}
#timelineBox #watch {
	background: url(/other_files/widgets/timeline/timeline-pocketwatch.png) 0 0 no-repeat;
	display: block;
	height: 100px;
	position: absolute;
	top: 35px;
	right: 70px;
	width: 100px;
	z-index: 11;
}
#timelineBox #topShadow {
	background: url(/other_files/widgets/timeline/timeline-bckgrd-top-shadow.png) 0 0 no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 116px;
	right: 12px;
	width: 457px;
	z-index: 10;
}
#timelineBox #bottomShadow {
	background: url(/other_files/widgets/timeline/timeline-bckgrd-bottom-shadow.png) 0 0 no-repeat;
	display: block;
	height: 28px;
	position: absolute;
	top: 503px;
	right: 26px;
	width: 410px;
	z-index: 10;
}
#timelineTop h3 {
	background: url(/other_files/widgets/timeline/timeline-title.jpg) 0 0 no-repeat;
	color: #fff;
	display: block;
	height: 78px;
	font-size: 1.4em;
	left: 37px;
	position: absolute;
	text-indent: -9000px;
	top: 18px;
	width: 203px;
}
#timelineMiddle {
	background: url(/other_files/widgets/timeline/timeline-bckgrd-middle.jpg) 0 0 no-repeat;
	display: block;
	height: 409px;
	padding: 0 10px;
	width: 700px;
}
#timelineBottom {
	background: url(/other_files/widgets/timeline/timeline-bckgrd-bottom.jpg) 0 0 no-repeat;
	display: block;
	height: 166px;
	position: absolute;
	top: 515px;
	width: 720px;
}
#timelineBox #dateJump {
	float: left;
	height: 395px;
	margin: 0 0 0 0;
	padding: 7px 0 7px 7px;
	width: 84px;
}
#timelineBox #dateJump li {
	color: #333;
	font-weight: bold;
	list-style-type: none;
	margin: 0 0 6px 0;
	width: 100%;
}
#timelineBox #dateJump li a {
	color: #333;
	font-weight: normal;
	padding: 0;
	position: relative;
	text-decoration: none;
}
#timelineBox #dateJump li a:focus {
	color: #fff;
}
#timelineBox #dateJump li a:hover {
	color: #000;
}
#timelineBox #dateJump li a.selected {
	color: #800;
	font-weight: bold;
}
#timelineBox #dateJump.withoutJavascript {
	text-indent: -9000px;
}
#timelineContainer {
	background: url(/other_files/widgets/timeline/timeline-bckgrd-middle-shadow.jpg) 0 50% no-repeat;
	float: left;
	height: 409px;
	overflow-y: scroll;
	position: relative;
	width: 601px;
	z-index: 10;
	*width: 603px;
}
#timelineContainer #butterfly {
	background: url(/other_files/widgets/timeline/timeline-layer-butterfly.png) 0 0 no-repeat;
	display: block;
	height: 94px;
	position: absolute;
	right: 10px;
	top: 330px;
	width: 110px;
	z-index: 12;
}
#timelineContainer #bckgrd1880 {
	display: block;
	height: 5740px;
	position: absolute;
	top: 0;
	width: 586px;
	z-index: 0;
}
#timelineItems {
	position: relative;
	z-index: 10;
	*width: 586px;	
}
#timelineItems li {
	border-bottom: 1px solid rgba(51, 51, 51, 0.2);
	float: left;
	font-size: 2em;	
	list-style-type: none;
	margin: 0 0 0 1px;
	padding: 5px 10px 5px 30px;
	width: 544px;
	/* For IE6+ */
	*border-bottom: 1px solid #333;
	*width: 541px;	
}
#timelineItems.withoutJavascript li {
	display: none;
}
#timelineItems.withoutJavascript li.active {
	display: block;
}
#timelineItems li.active {
	font-size: 2em;
	padding: 0;
	width: 585px;
	*width: 581px;		
}
#timelineItems li .alignLeft {
	float: left;
	position: relative;
	width: 584px;
	*width: 581px;
}
#timelineItems li .alignLeft .toggle {
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url(/other_files/widgets/timeline/timeline-arrow.gif);
	background-position: 2px -123px;
	background-repeat: no-repeat;
	color: #333;
	display: block;
	float: left;
	position: relative;
	text-decoration: none;
	width: 584px;
	/* For IE6+ */
	*background-color: #fff;	
	*width: 581px;
}
#timelineItems li .alignLeft .selected,
#timelineItems.withoutJavascript li .alignLeft .toggle,
#timelineItems.withoutJavascript li .alignLeft .toggle:focus,
#timelineItems.withoutJavascript li .alignLeft .toggle:hover {
	background-color: #fff;
	background-position: 2px 14px;
	cursor: default;
}
#timelineItems li .alignLeft .toggle:focus,
#timelineItems li .alignLeft .toggle:hover {
	background-color: #fff;
	background-position: 2px -53px;	
}
#timelineItems li .alignLeft .selected:focus,
#timelineItems li .alignLeft .selected:hover {
	background-color: #eee;
	background-position: 2px 14px;
	cursor: pointer;
}
#timelineItems li .alignLeft .date {
	color: #333;
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 5px 5px 5px 30px;
}
#timelineItems li .alignLeft .title {
	float: left;
	font-weight: normal;
	padding: 5px 10px 5px 5px;	
}
#timelineItems li .content {
	background-color: #fff;
	float: left;
	margin: 0;
	padding: 10px 10px 10px 35px;
	width: 539px;
	*width: 536px;
}
#timelineItems li .content img {
	background-color: #eee;
	float: left;
	height: 124px;
	margin: 0 15px 20px 0;
	width: 220px;
}
#timelineItems li .content p {
	float: left;
	font-size: 0.7em;
	line-height: 1.6em;
	margin: -3px 20px 10px 0;
	width: 280px;
}
#timelineItems li .empty p {
	float: left;
	font-size: 0.7em;
	line-height: 1.6em;
	margin: -3px 20px 10px 0;
	width: 500px;
}
/* Mobile apps */
#mobileAppsUnit {
	background-color: #fff;
	margin: 0 auto;
	position: relative;
	width: 700px;
}
#mobileAppsUnit h2 {
	color: #333;
	font-size: 3.6em;
	font-weight: bold;
	margin: 0;
}
#mobileAppsUnit .tabs-list {
	background: url(/other_files/widgets/mobileapps/nt-main-mobileapps-pixel.gif) 0 50% repeat-x;
	clear: both;
	float: left;
	margin: 15px 0 20px;
	padding: 0 140px;
	width: 160px;
}
#mobileAppsUnit .tabs-list li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#mobileAppsUnit .tabs-list li a {
	background: -webkit-gradient(linear, left top, left bottom, from(#50dce4), to(#00aab4));
	background: -moz-linear-gradient(top, #50dce4, #00aab4);
	background-color: #00aab4;
	color: #000;
	display: block;
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 5px 12px;
	text-decoration: none;
}
#mobileAppsUnit .tabs-list li a:focus,
#mobileAppsUnit .tabs-list li a:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#007b82), to(#00aab4));
	background: -moz-linear-gradient(top, #007b82, #00aab4);
	background-color: #007b82;
	color: #fff;
}
#mobileAppsUnit .tabs-list li:first-child a {
	-webkit-border-top-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	padding-left: 15px;
}
#mobileAppsUnit .tabs-list li:last-child a {
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	padding-right: 15px;	
}
#mobileAppsUnit .tabs-list li.current a {
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#555));
	background: -moz-linear-gradient(top, #000, #555);
	background-color: #000;
	color: #fff;
	font-weight:bold;
}
#mobileAppsUnit .content {
	clear: both;
	float: left;
	width: 700px;
}
.jsloaded #mobileAppsUnit .devices h3 {
	left: -9000px;
	position: absolute;
}
#mobileAppsUnit .tabbody {
	float: left;
}
#mobileAppsUnit .tabbody .detail {
	float: left;
	margin: 0 30px 0 0;
	width: 420px;
}
#mobileAppsUnit .tabbody ul {
	margin: 20px 0;
}
#mobileAppsUnit .tabbody ul li {
	font-size: 1.4em;
	margin: 0 0 10px 20px;
}
#mobileAppsUnit .tabbody .detail h4 {
	font-size: 2em;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 0 20px;
}
#mobileAppsUnit .tabbody .detail h5 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0 0 20px;
}
#mobileAppsUnit .tabbody .detail .compatibility {
	color: #666;
}
#mobileAppsUnit .tabbody .gallery {
	display: block;
	float: left;
	margin: -50px 0 0 0;
	position: relative;
	width: 250px;
}
.jsloaded #mobileAppsUnit .tabbody .slide {
	background-color: #444;
	display: block;
	height: 288px;
	margin: 79px 0 0 20px;
	width: 192px;
}
#mobileAppsUnit .tabbody .slide {
	left: 20px;
	position: absolute;
	top: 79px;
}
#mobileAppsUnit .tabbody #iphoneGallery {
	background: url(/other_files/widgets/mobileapps/nt-main-mobileapps-device-iphone.jpg) 0 0 no-repeat;
	height: 510px;
	width: 228px;
}
#mobileAppsUnit .tabbody #androidGallery {
	background: url(/other_files/widgets/mobileapps/nt-main-mobileapps-device-android.jpg) 0 0 no-repeat;
	height: 450px;
	margin: 0;
	width: 231px;
}
.jsloaded #mobileAppsUnit .tabbody #androidGallery .slide {
	margin: 49px 0 0 20px;
}
#mobileAppsUnit .tabbody #androidGallery .slide {
	top: 49px;
}
#mobileAppsUnit .tabbody .feedback {
	clear: both;
	float: left;
}
#mobileAppsUnit .tabbody .download {
	display: block;
	float: left;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 10px 0 20px;
}
#mobileAppsUnit .tabbody #AppStore {
	background-image: url(/other_files/widgets/mobileapps/nt-main-mobileapps-icon-store.gif);
	height: 45px;
	text-indent: -9000px;	
	width: 132px;
}
#mobileAppsUnit .tabbody #Market {
	background-image: url(/other_files/widgets/mobileapps/nt-main-mobileapps-icon-market.gif);
	padding: 27px 0 27px 90px;
}
#mobileAppsUnit .feedback {
	color: #333;
}
#mobileAppsUnit .feedback a {
	color: #333;
	font-weight: normal;
}
#mobileAppsUnit .feedback a:focus {
	background-color: #246be2;
	color: #fff;
}
#mobileAppsUnit .feedback a:hover {
	color: #1244aa;
}
#mobileAppsUnit .considerMembership {
	float: left;
	width: 700px;
}
#mobileAppsUnit .considerMembership {
	margin: 10px 0;
	width: 440px;
}
#mobileAppsUnit .considerMembership a {
	background-color: #cbf1e8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #333;
	display: block;
	padding: 12px 20px;
	text-align: center;
	text-decoration: none;
}
#mobileAppsUnit .considerMembership a span {
	display: block;
}
#mobileAppsUnit .considerMembership a span.description {
	font-size: 1.4em;
	line-height: 1.4em;
	margin: 0;
}
#mobileAppsUnit .considerMembership a:focus,
#mobileAppsUnit .considerMembership a:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#cbf1e8), to(#b2e1d6));
	background: -moz-linear-gradient(top, #cbf1e8, #b2e1d6);
	background-color: #b2e1d6;
}	
#mobileAppsUnit #silhouettes {
	display: none;
	float: left;
	height: 140px;
	margin: 0 0 15px -240px;
	width: 940px;
}
#mobileAppsUnit .stencil {
	background-image: url(/other_files/widgets/mobileapps/nt-main-mobileapps-stencils.png);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	z-index: 200;
}
#mobileAppsUnit #owl {
	background-position: 0 0;
	height: 33px;
	right: 150px;
	top: -10px;
	width: 95px;
}
#mobileAppsUnit #butterfly {
	background-position: -95px 0;
	height: 64px;
	left: 600px;	
	top: 490px;
	width: 76px;	
}
#mobileAppsUnit #butterflysml {
	background-position: -171px 0;
	height: 28px;
	left: 670px;
	top: 560px;
	width: 29px;	
}
/* Family History */
.familyHistoryBanner {
	background: url(/other_files/widgets/familyhistory/nt-main-familyhistory-bckgrd.jpg) 0 0 no-repeat;
	margin: -70px 0 0;
	padding: 30px 0 45px;
	position: relative;
}
.familyHistoryBanner h3 {
	background: url(/other_files/widgets/familyhistory/nt-main-familyhistory-title.png) 0 0 no-repeat;
	display: block;
	height: 49px;
	margin: 0 0 5px;
	text-indent: -9999em;
	width: 276px;
}
.familyHistoryBanner h4 {
	background-image: url(/other_files/widgets/familyhistory/nt-main-familyhistory-subtitle.png);
	background-position: 0 0;
	background-repeat: no-repeat;	
	display: block;
	height: 23px;
	margin: 0 0 0 40px;
	text-indent: -9999em;
	width: 282px;
}
.familyHistoryBanner h4.ourfamilies {
	background-image: url(/other_files/widgets/familyhistory/nt-main-familyhistory-ourfamilies.png);
	width: 113px;
}
.familyHistoryBanner h4.yourtree {
	background-image: url(/other_files/widgets/familyhistory/nt-main-familyhistory-yourtree.png);
	width: 146px;
}
/* start: Fine Farm Produce */
/* Fine Farm Produce 2014 (overwrite 2013 styles when adding to nt-main-tiles.css on live site) */
.ffpAwardHeader {
    background-color: #f0f6e3;
    margin: 0 0 20px;
    padding: 8px 0 3px 20px;
    position: relative;
    width: 680px;
}
.ffpAwardHeader .title {
    color: #87003c;
    font-family: "NationalTrustWeb-Bold";
    font-size: 4em;
    font-style: normal;
    font-weight: 700;
    margin: 0;
}
.ffpAwardHeader a {
    background-color: #87003c;
    bottom: -10px;
    color: #fff;
    font-family: "NationalTrustWeb-Regular";
    font-size: 1.6em;
    font-style: normal;
    font-weight: 400;
    margin: 0;
    padding: 8px 12px;
    position: absolute;
    right: 160px;
    text-decoration: none;
}
.ffpAwardHeader a:hover {
    background-color: #333;
}
.ffpAwardHeader .tagline {
    border-top: 5px solid #87003c;
    color: #87003c;
    font-family: "NationalTrustWeb-Bold";
    font-size: 2em;
    font-style: normal;
    font-weight: 700;
    padding: 0.2em 0 0;
    width: 650px;
}
.ffpAwardHeader .badge {
    background: url('/other_files/widgets/finefarmproduce/nt-ffpa-badge-2014.png') 50% 50% no-repeat;
    display: block;
    height: 160px;
    position: absolute;
    right: -10px;
    text-indent: -9999em;
    top: -10px;
    width: 160px;
}
body.jsloaded .ffpAwardMap {
    background: url('/other_files/widgets/finefarmproduce/nt-ffpa-Map-normal-2014.jpg') 50% 50% no-repeat;
    height: 700px;
    position: relative;
    width: 700px;
}
body.jsloaded .ffpAwardMap h3 {
    background-color: #f0f6e3;
    color: #333;
    font-size: 3em;
    left: 0px;
    padding: 8px 12px 6px;
    position: absolute;
    top: 0px;
}
body.jsloaded .ffpAwardMap .instructions {
    background-color: #f0f6e3;
    color: #333;
    padding: 8px 12px 6px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 230px;
    z-index: 2;
}
/* FFP buttons */
body.jsloaded .ffpAwardMap .showHide {
    background-color: #87003c;
    color: #fff;
    display: block;
    float: left;
    font-family: "NationalTrustDisplayWeb-Regular";
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    padding: 10px 14px;
    position: absolute;
    text-decoration: none;
    /* width: 120px; */
    z-index: 10;
}
.ffpAwardMap .showHide {
    display: none;
}
body.jsloaded .ffpAwardMap .showHide:hover {
    background-color: #333;
}
body.jsloaded .ffpAwardMap .showHide span {
    display: block;
}
.ffpAwardMap .description {
    font-size: 1.2em;
}
.ffpAwardMap .areaName {
    font-size: 2em;
}
body.jsloaded .ffpAwardMap .overlay {
    background-image: url('/other_files/widgets/finefarmproduce/nt-ffpa-Map-hoverstate-2014.jpg');
    background-repeat: no-repeat;
    display: block;
    position: absolute;
}
.ffpAwardMap .overlay {
    display: none;
}
.ffpAwardMap .northernIrelandPanel .showHide {
    left: 40px;
    top: 180px;
}
.ffpAwardMap .northernIrelandPanel .overlay {
    background-position: 0 0;
    height: 162px;
    left: 22px;
    top: 50px;
    width: 164px;
}
.ffpAwardMap .westPanel .showHide {
    left: 220px;
    top: 350px;
}
.ffpAwardMap .westPanel .overlay {
    background-position: -436px 0;
    height: 227px;
    left: 193px;
    top: 276px;
    width: 186px;
}
.ffpAwardMap .northPanel .showHide {
    left: 345px;
    top: 90px;
}
.ffpAwardMap .northPanel .overlay {
    background-position: -174px 0;
    height: 246px;
    left: 304px;
    top: 12px;
    width: 252px;
}
.ffpAwardMap .midlandsPanel .showHide {
    left: 500px;
    top: 220px;
}
.ffpAwardMap .midlandsPanel .overlay {
    background-position: -632px 0;
    height: 246px;
    left: 332px;
    top: 241px;
    width: 241px;
}
.ffpAwardMap .eastPanel .showHide {
    left: 590px;
    top: 300px;
}
.ffpAwardMap .eastPanel .overlay {
    background-position: -883px 0;
    height: 254px;
    left: 439px;
    top: 314px;
    width: 234px;
}
.ffpAwardMap .southPanel .showHide {
    left: 340px;
    top: 580px;
}
.ffpAwardMap .southPanel .overlay {
    background-position: -1127px 0;
    height: 179px;
    left: 150px;
    top: 480px;
    width: 314px;
}
body.jsloaded .ffpAwardMap .popUp {
    height: 700px;
    position: absolute;
    width: 700px;
    z-index: 20;
}
body.jsloaded .ffpAwardMap .popUpBckgrd {
    background: url('/other_files/widgets/finefarmproduce/nt-ffpa-panel-overlay.png') 0 0 repeat;
    display: block;
    height: 700px;
    position: absolute;
    width: 700px;
    z-index: 1;
}
body.jsloaded .ffpAwardMap .popUp ul {
    background-color: #f5f0e3;
    border: 4px solid #87003c;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.8);
    color: #333;
    height: 500px;
    margin: 80px 95px 50px;
    overflow-y: scroll;
    position: absolute;
    padding: 20px;
    width: 460px;
    z-index: 2;
}
.ffpAwardMap .popUp ul li.intro {
    font-size: 1.4em;
    font-weight: bold;
}
body.jsloaded .ffpAwardMap .popUp .areaName {
    background-color: #87003c;
    color: #fff;
    font-family: "NationalTrustDisplayWeb-Regular";
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    left: 82px;
    padding: 12px 15px;
    position: absolute;
    top: 42px;
    z-index: 21;
}
/* FFP panels */
.ffpAwardMap .areaPanel {
    position: relative;
}
.ffpAwardMap .areaPanel ul li {
    border-bottom: 1px dotted #fff;
    float: left;
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0 0 20px;
    width: 100%;
}
body.jsloaded .ffpAwardMap .areaPanel ul li:last-child {
    border: none;
    padding: 0;
}
.ffpAwardMap .areaPanel img {
    background-color: #eee;
    float: left;
    height: 140px;
    margin: 0 20px 30px 0;
    width: 110px;
}
body.jsloaded .ffpAwardMap .areaPanel dl {
    float: left;
    margin: 0;
    width: 310px;
}
.ffpAwardMap .areaPanel dt {
    color: #87003c;
    font-family: "NationalTrustWeb-Bold";
    font-size: 1.8em;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    margin: 0 0 4px;
    padding: 0;
}
.ffpAwardMap .areaPanel dt a {
    color: #87003c;
    text-decoration: none;
}
.ffpAwardMap .areaPanel dt a:hover {
    color: #000;
}
.ffpAwardMap .areaPanel dd {
    border: none;
    margin: 0;
    padding: 0;
}
.ffpAwardMap .areaPanel dd.farm {
    color: #87003c;
    font-family: "NationalTrustWeb-Regular";
    font-size: 1.4em;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    margin: 0 0 8px;
}
.ffpAwardMap .areaPanel dd.place {
    color: #666;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.ffpAwardMap .areaPanel dd.produce {
    color: #000;
    font-size: 1.4em;
    margin: 0 0 8px;
}
body.jsloaded .ffpAwardMap .areaPanel .close {
    background-color: #246be2;
    color: #fff;
    display: block;
    font-size: 1.6em;
    padding: 8px 12px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    z-index: 3;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter:alpha(opacity=100);
}
body.jsloaded .ffpAwardMap .areaPanel .close:hover {
    background-color: #000;
}
.ffpAwardMap .areaPanel .close {
    display: none;
}
/* Animals */
.ffpAwardMap .areaPanel .animal {
    background-image: url('/other_files/widgets/finefarmproduce/nt-ffpa-extras.png');
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    z-index: 5;
}
.ffpAwardMap .areaPanel .chicken {
    background-position: 0 0;
    height: 65px;
    right: 130px;
    top: 590px;
    width: 65px;
}
.ffpAwardMap .areaPanel .cow {
    background-position: -69px 0;
    height: 90px;
    right: 120px;
    top: 580px;
    width: 135px;
}
.ffpAwardMap .areaPanel .deer {
    background-position: -204px 0;
    height: 73px;
    right: 130px;
    top: 530px;
    width: 84px;
}
.ffpAwardMap .areaPanel .turkey {
    background-position: -288px 0;
    height: 95px;
    right: 120px;
    top: 560px;
    width: 81px;
}
.ffpAwardMap .areaPanel .sheep {
    background-position: -369px 2px;
    height: 82px;
    right: 130px;
    top: 580px;
    width: 106px;
}
/* end: Fine Farm Produce */

/* White Cliffs Poem */
.wcpoem{ 
	background:#0f0032 url('/other_files/widgets/whitecliffspoem/wc-poem-bckgrnd.jpg') 100% 50% no-repeat;
	float:left;
	position:relative;
	width:100%;
}
.wctitle{
	float:left;
	margin:2em 2.5em;
	width:100%;
}
.wcpoem h3{
	background-color:#44463e;
	color:#fff;
	float:left;
	font-family: "NationalTrustDisplayWeb-Regular";
	font-size:3em;
	padding:0.5em;
}
.wcpoem h4{
	background-color:#00828a;
	color:#fff;
	float:left;
	font-family: "NationalTrustWeb-Italic";
	font-style: italic;
	font-weight: 400;
	margin:2.5em 1em 0 -1.5em;
	padding:0.5em;
}
.wcpoem ul{
	float:left;
	font-family: "NationalTrustWeb-Regular";
	font-size:1.3em;
	margin:0 2.2em;
	width:400px;
}
.wcpoem ul li{
	color:#fff;
	list-style-type:none;
	margin:0 0 0.3em;
}
.wcpoem ul li.indent{
	margin-left:11em;
}
.wcpoem p{
	color:#fff;
	float:left;
	font-family: "NationalTrustWeb-Regular";
	margin:2em 2.5em;
	width:100%;
}
.wcpoem .bird{
	background: url('/other_files/widgets/whitecliffspoem/wc-poem-bird.png') 0 0 no-repeat;
	bottom:20px;
	display:block;
	height:143px;
	position:absolute;
	right:200px;
	width:123px;
}
/* Christmas 2012 banner */
.christmasbanner{
	background: url('/other_files/widgets/christmas/christmas-bckgrnd.gif') 100% 0 no-repeat;
	float:left;
	margin:-6.5em 0 0 0;
	width:100%;
}
.christmasbanner h3{
	color:#fff;
	font-family: "NationalTrustDisplayWeb-Regular";
	font-size:3.5em;
	margin:0;
	padding: 0.5em 0 0 1.9em;
}
.christmasbanner h4{
	color:#e9da99;
	font-family: "NationalTrustDisplayWeb-Regular";
	font-size:2.7em;
	margin:0;
	padding: 0 0 1.5em 2.5em;
}
/* Great British Walk */
.gbwMap {
	float: left;
	width: 100%;
}
.gbwMap .gbwHeader {
	/*background: url(/other_files/images/widgets/greatbritishwalk/nt-gbw-header.gif) 0 0 no-repeat;*/
	background-color:#dcf0b4;
	float: left;
	width: 700px;
}
.gbwMap .gbwSubHeader {
	float: left;
	width: 700px;
}
.gbwForm {
	margin: 0 0 1.2em;
	position: relative;
}
.gbwMap .validationErrors {
	border-radius: 0;
	float: left;
	margin: 0;
	width: 668px;
}
/* Search etc */
.gbwSearch {
	padding: 1em 1.5em 0;
}
.gbwSearch legend {
	font-family: "NationalTrustWeb-Bold";
	font-size: 2.4em;
	font-weight: 700;
	padding: 0 0 0.4em;
}
.gbwSearch input[type="text"] {
	display:inline-block;
	border: 1px solid #ccc;
	color: #444;
	font-size: 1.8em;
	margin: 0 0.4em 0 0;
	padding: 8px;
	width: 240px;
	vertical-align: top;
}
.gbwSearch label {
	display: inline-block;
	font-size: 1.6em;
	margin: 0;
	width: 300px;	
}
.gbwSearch input[type="submit"] {
	display:inline-block;
	background: #333;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.4em;
	margin: 0;
	padding: 11px 14px;	
	vertical-align: top;
}
.gbwSearch input[type="submit"]:focus {
	background-color: #246be2;
}
.gbwSearch input[type="submit"]:hover {
	background: #666666;
	background: -moz-linear-gradient(top,  #666666 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top,  #666666 0%,#333333 100%);
	background: -o-linear-gradient(top,  #666666 0%,#333333 100%);
	background: -ms-linear-gradient(top,  #666666 0%,#333333 100%);
	background: linear-gradient(to bottom,  #666666 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
}
.gbwSearch input[type="submit"]:active {
	background: #333333;
	background: -moz-linear-gradient(top,  #333333 0%, #666666 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#666666));
	background: -webkit-linear-gradient(top,  #333333 0%,#666666 100%);
	background: -o-linear-gradient(top,  #333333 0%,#666666 100%);
	background: -ms-linear-gradient(top,  #333333 0%,#666666 100%);
	background: linear-gradient(to bottom,  #333333 0%,#666666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#666666',GradientType=0 );
}
/* Filters etc */
.gbwFilter {
	background-color: #f5f5e3;
}
.gbwFilter legend {
	font-size: 1.4em;
	left: -9999em;
	position: absolute;
	padding: 1em;
}
.gbwFilter ul {
	float: left;
	margin: 16px 0 15px;
	width: 100%;
}
.gbwFilter ul li {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.gbwFilter ul li label,
.gbwFilter ul li a {
	font-size: 1.2em;
	padding: 1.2em 1em 1.2em 2.2em;
}
.gbwFilter ul li label:hover,
.gbwFilter ul li a:hover {
	background-color: #e8e8d8;	
}
.gbwFilter ul li a.selected,
.gbwFilter ul li a.selected:hover {
	background-color: #dcdccc;
	background-position: 12px -23px;	
}
.gbwFilter ul li a {
	background-image: url(/other_files/images/icon-plusminus-dropdown-black.gif);
	background-position: 12px 22px;
	background-repeat: no-repeat;
	color: #333;
	text-decoration: none;
}
.gbwFilter ul li a:hover {
	color: #000;
	text-decoration: underline;	
}
.gbwFilter ul li label {
	background-image: url(/other_files/images/widgets/greatbritishwalk/nt-gbw-filter-icons.png);
	background-repeat: no-repeat;
	cursor: pointer;
	padding-left: 3.5em;
}
.gbwFilter ul li label input {
	margin-right: 5px;
}
.gbwFilter ul li.trailCheck label {
	background-position: 10px 10px;
}
.gbwFilter ul li.eventCheck label {
	background-position: 10px -80px;
}
.gbwFilter ul li.yourCheck label {
	background-position: 10px -170px;
}
.gbwOptions {
	background-color: #dcdccc;
	float: left;
	padding: 0 0 0.75em;
	width: 100%;
}
.gbwOptions dl {
	float: left;
	margin: 0 1.5em;
	width: 250px;
}
.gbwOptions dl.events {
	width: 380px;
}
.gbwOptions dl dt {
	font-size: 1.4em;
	margin: 0 0 0.5em;
}
.gbwOptions dl dd {
	border: none;
	margin: 0 0 0.5em;
	padding: 0;
}
.gbwOptions dl.events dd {
	float: left;
	width: 125px;
}
.gbwOptions dl.trails dd span {
	display: block;
	float: left;
	width: 100px;
}
.gbwOptions dl dd select {
	width: 140px;
}
.gbwOptions dl.events label {
	cursor: pointer;
}
.gbwOptions dl.events input {
	margin-right: 0.5em;
}
.gbwFilter .filterButtons {
	border-top: 1px dashed #dcdccc;
	float: left;
	padding: 10px;
	width: 680px;
}
.gbwFilter .filterButtons input {
	background-color: #666;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	float: left;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin: 0 10px 0 0;	
}
.gbwFilter .filterButtons input:focus {
	background-color: #246be2;
}
.gbwFilter .filterButtons input:hover {
	background-color: #333;
}	
.gbwFilter .filterButtons input,
.gbwFilter .filterButtons a {
	float: left;
	font-size: 1.2em;
	padding: 6px 8px;
}
.gbwFilter .filterButtons a {
	display: block;
}
/* Output */
.gbwOutput {
	float: left;
	margin: 2em 0;
	width: 700px;
}
.gbwOutput h3 {
    color: #7b7700;
    float: left;
    font-family: "NationalTrustWeb-Regular";
    font-size: 1.8em;
    font-weight: 400;
    margin: -5px 0 0;
    width: 480px;
}
.gbwOutput h3 span {
	font-family: "NationalTrustWeb-Bold";
	font-weight: 700;
}
/* Your Space Commendations Gallery */
#yourspacecomm {
	background-color: #e6faf5;
	padding: 25px 0;
	width: 700px;
}
#yourspacecomm .flexslider {
	margin: 0 75px;
	padding: 20px 20px 50px;
}
#yourspacecomm .flexslider ul li {
	list-style-type: none;
	margin: 0;
}
#yourspacecomm .flexslider .text p {
	color: #08828a;
}
#yourspacecomm .flexslider h2 {
	margin: 0;
}
#yourspacecomm .flexslider h2 span {
	color: #666;
	display: block;
	font-size: 0.5em;
	margin: -5px 0 10px;
}
#yourspacecomm .flexslider .flex-pauseplay {
	float: left;
	font-size: 1.2em;
	margin: 15px 0 0;
	position: absolute;
	z-index: 2;
}
#yourspacecomm .flexslider .flex-pauseplay a {
	text-decoration: underline;
}
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(/other_files/images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; margin-left: -10px; position: absolute; bottom: 20px; text-align: center; z-index: 0;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
/* Quarry Bank */
.quarrybankmill {
	background: url('/other_files/widgets/quarrybank/nt-main-qbm-mainmenu.jpg') 0 0 no-repeat;
	float: left;
	margin: -20px 0 20px 0;
	padding: 40px 0 20px 0;
	width: 100%;
}
.quarrybankmill ul {
	margin: 9px 20px 0 10px;
}
.quarrybankmill ul li {
	float: left;
	list-style-type: none;
	margin: 0 10px 0 0;
}
.quarrybankmill ul li a {
	color: #fff;
	display: block;
	font-size: 1.2em;
	padding: 8px 12px;
}
.quarrybankmill ul li a:hover {
	background-color: #7b7700;
	color: #fff;
}
.quarrybankmill ul li.selected a {
	background-color: #fff;
	color: #410546;
	text-decoration: none;
}
/* Love my outdoors */
.lmo-header {
	background: url('/other_files/widgets/lovemyoutdoors/nt-lmo-header.jpg') 0 0 no-repeat;
	height: 102px;
	margin: -70px 0 0 0;
	text-indent: -9999em;
}
/* Running trails static code */
.running-trails {
	color: #333;
}
.running-trails .intro {
	margin: 0 0 20px;
}
.running-trails .intro h2 {
	color: #e61464;
	margin-left: 0;
}
.running-trails h3 {
	color: #44463e;
}
.running-trails h4 {
	color: #666;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.4em;
}
.running-trails h4 a {
	color: #246be2;
	font-weight: bold;	
}
.running-trails .trails {
	margin: 0 0 20px;
}
.running-trails .trails>li {
	background-color: #f5f5f5;
	border-left: 1px solid #00828a;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0;
	position: relative;
}
.running-trails .trails>li>ul {
	background-image: url('/other_files/images/nt-running-bar.gif');
	background-repeat: no-repeat;
	list-style-type: none;	
}
.running-trails .trails li.twenty ul {
	background-position: 0 0;
}
.running-trails .trails li.nineteen ul {
	background-position: -35px 0;
}
.running-trails .trails li.eighteen ul {
	background-position: -70px 0;
}
.running-trails .trails li.seventeen ul {
	background-position: -105px 0;
}
.running-trails .trails li.sixteen ul {
	background-position: -140px 0;
}
.running-trails .trails li.fifteen ul {
	background-position: -175px 0;
}
.running-trails .trails li.fourteen ul {
	background-position: -210px 0;
}
.running-trails .trails li.thirteen ul {
	background-position: -245px 0;
}
.running-trails .trails li.twelve ul {
	background-position: -280px 0;
}
.running-trails .trails li.eleven ul {
	background-position: -315px 0;
}
.running-trails .trails li.ten ul {
	background-position: -350px 0;
}
.running-trails .trails li.nine ul {
	background-position: -385px 0;
}
.running-trails .trails li.eight ul {
	background-position: -420px 0;
}
.running-trails .trails li.seven ul {
	background-position: -455px 0;
}
.running-trails .trails li.six ul {
	background-position: -490px 0;
}
.running-trails .trails li.five ul {
	background-position: -525px 0;
}
.running-trails .trails li.four ul {
	background-position: -560px 0;
}
.running-trails .trails li.three ul {
	background-position: -595px 0;
}
.running-trails .trails li.two ul {
	background-position: -630px 0;
}
.running-trails .trails li.one ul {
	background-position: -665px 0;
}
.running-trails .t-details {
	margin: 0;
	padding: 5px 0 0;
}
.running-trails .t-details:hover {
	background-color: #333;
	color: #fff;
	cursor: pointer;
}
.running-trails .t-details:hover .dist {
	color: #fff;
}
.running-trails .t-details.selected {
	background-color: #e6faf5;
}
.running-trails .t-details.selected:hover {
	background-color: #cbf1e8;
	color: inherit;	
}
.running-trails .t-details.selected:hover .dist {
	color: #00828a;
}
.running-trails .t-details li {
	display: inline-block;
	font-size: 1.4em;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 10px;
	width: 120px;
}
.running-trails .t-details .time {
	font-weight: normal;
}
.running-trails .t-details .dist {
	color: #00828a;
}
.running-trails .t-info {
	border-top: 1px solid #fff;
	margin: 0;
	padding: 10px 10px 0;
}
.running-trails .t-info p,
.running-trails .t-info ul {
	font-size: 1em;
}
.running-trails .t-info ul {
	margin: 10px 0;
}
.running-trails .t-info .download {
	margin: 0 -10px;
}
.running-trails .t-info .download a {
	background-color: #00828a;
	color: #fff;
	display: block;
	font-size: 1.2em;
	padding: 12px 12px;
}
.running-trails .t-info .download a:hover {
	background-color: #333;
}

/* Events slider */
#prevEvent, 
#nextEvent{
    background-image:url(/other_files/images/bg_direction_nav.png);
    background-repeat:none;
    color:#410546;
    cursor:pointer;
    font-size:140%;
    font-weight:bold;
    height:25px;
    position:absolute;
    top:4px;
    width:25px;
}
#prevEvent{
	background-position:-1px -28px; 
    left:0;         
}
#nextEvent{    
    background-position:-31px -28px;
    right:0;
}
#prevEvent:hover{
	background-position:-1px -1px;       
}
#nextEvent:hover{    
    background-position:-31px -1px;
}
.eventCounterContainer{
	height:25px;
    position:relative;
    padding:5px 0;
    width:520px;
}
.eventCounter{
	color:#410546;
	font-size:12pt;
    font-weight:bold;
    margin:0 auto;
    text-align:center;
}
/* Donate tile */
.donate-w a {
	background: #410546 url('/other_files/images/nt-donate-tile-sil.png') 100% 100% no-repeat;
	color: #fff;
	display: block;
	padding: 15px 15px 35px 15px;
	text-decoration: none;
	-webkit-transition: background .5s;
}
.donate-w a:hover {
	background-color: #333;
}
.donate-w span {
	display: block;
}
.donate-w .donate-t {
	color: #fff;
	font-family: "NationalTrustDisplayWeb-Regular";
	font-size: 3em;
	margin: 0 0 10px;
}
.donate-w .donate-c {
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 0 0 40px;
}
.donate-w .donate-cta {
	background-color: #fff;
	border-radius: 2px;
	color: #333;
	display: inline-block;
	font-size: 1.4em;
	padding: 8px 10px;
	-webkit-transition: background .5s;	
}
.donate-w a:hover .donate-cta {
	background-color: #e61464;
	color: #fff;
}